/* google font  */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

* {
    margin: 0;
    padding: 0;
}
body {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(210, 210, 210);
    font-family: 'Roboto', sans-serif;
}

form {
    width: 300px;
    height: 300px;
    background-color: #f5f5f5;
    padding: 25px;
    display: flex;
    flex-direction: column;
    box-shadow: 2px 5px 5px rgb(61, 61, 61);
    border-radius: 10px;
}

form input {
    margin-top: 10px;
    padding: 12px 12px;
    border-radius: 5px;
    border: 1px solid gray;
    margin-bottom: 30px;
    font-size: 1.2rem;
}
form label, input[type="button"] {
    font-size: 1.3rem;
}
input[type="button"] {
    background-color: rgb(54, 155, 136);
} 